{
  "block.cuisinedelight.cuisine_skillet": "Кулинарная сковорода",
  "cuisinedelight.ench.efficiency": "Эффективность позволяет добавлять более 1 предмета за раз",
  "cuisinedelight.ench.fire": "Огненный аспект позволяет готовить без плиты. Уровень I готовит медленнее.",
  "cuisinedelight.ench.shift": "Нажмите Shift для подробностей об зачаровании",
  "cuisinedelight.ench.silk": "Шёлковое касание делает перемешивание менее требовательным.",
  "cuisinedelight.food_type.carb": "Основное",
  "cuisinedelight.food_type.meat": "Мясо",
  "cuisinedelight.food_type.none": "Приправа",
  "cuisinedelight.food_type.seafood": "Морепродукты",
  "cuisinedelight.food_type.veg": "Овощи",
  "cuisinedelight.info.display": "Бонус насыщения: %sx-%sx",
  "cuisinedelight.info.max_time": "Макс. время готовки: %s сек",
  "cuisinedelight.info.min_time": "Мин. время готовки: %s сек",
  "cuisinedelight.info.nutrition": "Питательность: %s на порцию",
  "cuisinedelight.info.overcook_penalty": "Штраф за пережарку: -%s%%",
  "cuisinedelight.info.raw_penalty": "Штраф за недожарку: -%s%%",
  "cuisinedelight.info.size": "Размер порции: %s порц.",
  "cuisinedelight.info.stir_time": "Макс. интервал перемешивания: %s сек",
  "cuisinedelight.jei.food_type": "Принимает любой продукт типа: %s",
  "cuisinedelight.jei.ingredient_amount": "Количество: %s",
  "cuisinedelight.jei.title": "Кулинарный рецепт",
  "cuisinedelight.msg.full": "Сковорода переполнена.",
  "cuisinedelight.msg.no_heat": "Невозможно готовить: сковорода не над источником огня или не зачарована на «Огненный аспект».",
  "cuisinedelight.msg.not_ingredient": "Это нельзя приготовить.",
  "cuisinedelight.msg.place_help": "Нажмите Shift для установки.",
  "cuisinedelight.tooltip.bad": "Несъедобно",
  "cuisinedelight.tooltip.burnt": "Ингредиент %s подгорел",
  "cuisinedelight.tooltip.display": "Нет данных об ингредиентах. Только для отображения",
  "cuisinedelight.tooltip.good": "Ингредиент %s отлично прожарен",
  "cuisinedelight.tooltip.overcooked": "Ингредиент %s пережарен",
  "cuisinedelight.tooltip.plate": "Используйте [%s], чтобы забрать еду.",
  "cuisinedelight.tooltip.raw": "Ингредиент %s немного сыроват",
  "cuisinedelight.tooltip.score": "Качество: %s%%",
  "cuisinedelight.tooltip.shift": "Нажмите Shift для подробностей о готовке",
  "cuisinedelight.tooltip.size": "Размер порции: %s",
  "cuisinedelight.tooltip.slow": "Готовит со скоростью %s%% на костре",
  "cuisinedelight.tooltip.spatula": "Используйте [%s], чтобы перемешивать ингредиенты и не допустить подгорания",
  "item.cuisinedelight.fried_egg": "Яичница",
  "item.cuisinedelight.fried_meat_and_melon": "Жареное мясо с дыней",
  "item.cuisinedelight.fried_mushroom": "Жареные грибы",
  "item.cuisinedelight.fried_pasta": "Жареная паста",
  "item.cuisinedelight.fried_rice": "Жареный рис",
  "item.cuisinedelight.ham_fried_rice": "Жареный рис с ветчиной",
  "item.cuisinedelight.meat_fried_rice": "Жареный рис с мясом",
  "item.cuisinedelight.meat_pasta": "Паста с мясом",
  "item.cuisinedelight.meat_platter": "Мясное ассорти",
  "item.cuisinedelight.meat_with_seafood": "Мясо с морепродуктами",
  "item.cuisinedelight.meat_with_vegetables": "Мясо с овощами",
  "item.cuisinedelight.mixed_fried_rice": "Рис по-смешанному",
  "item.cuisinedelight.mixed_pasta": "Паста по-смешанному",
  "item.cuisinedelight.plate": "Тарелка",
  "item.cuisinedelight.scrambled_egg_and_tomato": "Яичница-болтунья с помидорами",
  "item.cuisinedelight.seafood_fried_rice": "Жареный рис с морепродуктами",
  "item.cuisinedelight.seafood_pasta": "Паста с морепродуктами",
  "item.cuisinedelight.seafood_platter": "Ассорти морепродуктов",
  "item.cuisinedelight.seafood_with_vegetables": "Морепродукты с овощами",
  "item.cuisinedelight.spatula": "Лопатка",
  "item.cuisinedelight.suspicious_mix": "Подозрительное месиво",
  "item.cuisinedelight.vegetable_fried_rice": "Жареный рис с овощами",
  "item.cuisinedelight.vegetable_pasta": "Паста с овощами",
  "item.cuisinedelight.vegetable_platter": "Овощное ассорти",
  "itemGroup.cuisinedelight.cuisine": "Cuisine Delight"
}